.div {
  width: 0px;
  height: 0px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.finger {
  width: 2000px;
  height: 2000px;
  background: #0000007f;
  position: fixed;
}
.loadingDiv {
  width: 2000px;
  height: 2000px;
  position: fixed;
  visibility: hidden;
  top: 0px;
  left: 0px;
  z-index: 996;
}
.loading {
  width: 150px;
  height: 150px;
  position: fixed;
  visibility: hidden;
  background: url(./bg_loading.png);
  z-index: 996;
}
.hide {
  display: none;
}
.close-container {
  position: fixed;
  left: 5px;
  top: 10px;
  z-index: 101;
  transform: scale(0.6);
}
.box-opt {
  /* z-index: 11; */
  position: absolute;
  width: 65px;
  height: 65px;
}
.box-body {
  display: flex;
  background: url(./bg_base.png) no-repeat;
  background-size: 100% 100%;
  height: 65px;
  position: absolute;
  top: 0px;
  left: 20px;
  align-items: center;
  transition: width 0.3s;
  overflow: hidden;
  /* z-index: 12; */
}
.box-unfold {
  width: 200px;
}
.box-fold {
  width: 0px;
}

.btn-fold {
  margin-left: 0px;
}
.btn-home {
  margin-left: 55px;
}
.btn-refresh {
  margin-left: 5px;
}
.btn-menu {
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.btn {
  outline: none;
  border: none;
  background-color: transparent;
  padding: 0px;
}
.game-frame {
  position: absolute;
  /* width: 100vw;
  height: 100vh; */
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.full-screen {
  max-width: 100vw;
}
.vertical-screen {
  max-width: 100vh;
}
.game-bg {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-clip: content-box;
}
.game-bg-v100 {
  background-size: auto 100%;
}
.game-bg-h100 {
  background-size: 100% auto;
}
